This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 470673 - new updates list crashes
new updates list crashes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
8
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Adrian Likins
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-08 13:09 EST by jsc67
Modified: 2009-01-09 01:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:48:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
file describing what happened when it crashed (1.20 KB, application/octet-stream)
2008-11-08 13:11 EST, jsc67
no flags Details

  None (edit)
Description jsc67 2008-11-08 13:09:18 EST
Description of problem:
crashes when I try to see available updates

Version-Release number of selected component (if applicable):
Fedora 8

How reproducible:
very

Steps to Reproduce:
1.click on the view updates icon
2.log in as root
3.presto!  Bug happens (unhandled exception occurs)
  
Actual results:
crashes

Expected results:
show me available updates

Additional info:
I've never seen such crappy bug reporting software!  A real maze, requiring true perseverance.
Comment 1 jsc67 2008-11-08 13:11:45 EST
Created attachment 322959 [details]
file describing what happened when it crashed
Comment 2 Bug Zapper 2008-11-26 06:17:15 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 01:48:54 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.